Create new screen

Creates a new screen with the provided details.

POST
/blueprints/{blueprintId}/screens
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

Path Parameters

blueprintIdstring

Blueprint ID

Screen creation request

contentunknown
description?string
titlestring

Response Body

curl -X POST "https://eu1.api.bivariant.com/v1/blueprints/string/screens" \  -H "Content-Type: application/json" \  -d '{    "content": null,    "title": "string"  }'
{
  "blueprintId": "string",
  "content": null,
  "createdAt": "string",
  "description": "string",
  "id": "string",
  "metadata": null,
  "slug": "string",
  "title": "string",
  "uid": "string",
  "updatedAt": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}